Subject: pine for cygwin?
From: Nancy McGough <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Fri, 26 Feb 1999 17:12:26 -0500 (EST)

Can anyone point me to a version of Unix Pine that runs on Cygwin? I
know about PC-Pine (I'm actually using it right now to send this
message) but I'd like to use the Unix Pine on my Win98 machine because
it allows piping a message to a command (and PC-Pine doesn't). I
looked at the list of programs at

 http://aquarius.franken.de/docs/develop/gnuwin32/GNUWin32.txt

and Pine isn't in that list. Maybe one of the precompiled Unix Pines
will work on Cygwin's bash... does anyone know?

Thanks,

-- 
Nancy McGough          http://www.ii.com          Infinite Ink

--
Want to unsubscribe from this list?
Send a message to [email-masked]